# PTopoDS_Shape1.hxx File Reference

`#include <Handle_PTopoDS_TShape1.hxx>`
`#include <PTopLoc_Location.hxx>`
`#include <TopAbs_Orientation.hxx>`
`#include <Standard_Storable.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | PTopoDS_Shape1_Type_ ()

## Function Documentation

class class Standard_EXPORT Handle_Standard_Type& PTopoDS_Shape1_Type_ | ( |  | ) |